Subject: change on HW
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 1 Nov 2006 11:58:57 -0500

Mike,
On the FSCC orders, we now have it set up as either english or spanish.  I see that the calculation takes into account that if the quantity is 5 or more, it automatically changes the pricing to $14.95.  This is correct.  The only thing that is missing is that the calculation also needs to take into account the total posters ordered.  For instance, I am holding an order asking for 2-english and 3-spanish HW posters.  The price should be $14.95 for each poster.  The problem is that it the calc. does not take into account the total HW posters ordered so the total it is charging per poster is $19.95.  I need for the calc. to "total" the HW posters ordered as well.  Questions?  Call me.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]